/*==========  Desktop First Method  ========== */
/* Large Devices, Wide Screens */
@media only screen and (max-width: 1200px) {
  /* */ }
/* Medium Devices, Desktops */
@media only screen and (max-width: 992px) {
  .section__padding {
    padding: 2.5em 0; }

  .header {
    background-color: #fff;
    box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.15); }
    .header .header__block .header__logo svg {
      width: 120px !important;
      height: 100%; }
      .header .header__block .header__logo svg text {
        fill: #000; }
    .header .header__block .header__menu {
      display: none; }
    .header .header__block .header__mob-btn {
      display: block; }

  .main .main__container .main__description {
    padding: 0; }
  .main .main__container .main__location .location__name:before, .main .main__container .main__location .location__name:after {
    display: none;
  }
  .modal-table {
    width: 768px;
    left: calc(50% - 384px); }

  .about .about__content {
    margin-top: 2em; }
    .about .about__content .about__info .about__link {
      display: none; }
  .about .about__works {
    margin-top: 2em; }

  .contact .contact__main .contact__info-form {
    padding-right: 15px; }
    .contact .contact__main .contact__info-form .action-form .btn-align {
      text-align: center; } }
/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
  .header .header__block .header__logo svg {
    width: 100px !important; }
  .header .header__block .header__menu {
    display: none; }
  .header .header__block .header__mob-btn {
    display: block; }

  .main.main-bg, .main.krans-bg {
    background-position: center; }
  .main .main__container .main__title {
    font-size: 28px; }
  .main .bottom__arrow {
    display: none; }

  .phone {
    bottom: 15px;
    right: 15px; }

  .services .services__main .services__block .services__content .services__btn {
    display: block;
    margin: 20px auto 0px; }

  .modal, .modal-service {
    width: 100%;
    left: 0px !important; }

  .modal-table {
    width: 100% !important;
    left: 0px !important;}

  #black-table thead tr th {
    padding: 5px; }
  #black-table tbody tr td {
    padding: 5px; }

  .technics-block .technics-block__container .technics-block__pack .pack__overlay {
    opacity: 1;
    background-color: rgba(0, 0, 0, 0.3); } }
@media only screen and (max-width: 480px) {
  .modal, .modal-service {
    width: 100%; }
    .modal .modal-service__form .modal-service__input, .modal-service .modal-service__form .modal-service__input {
      width: 100%;
      margin-top: 10px; }

  .modal-table {
    width: 100%; }

  .main .main__container .main__title {
    font-size: 28px; }

  .contact .contact__main .contact__info .info__pack .info__text {
    padding-left: 80px; } }
/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {
  /* */ }
/*==========  Mobile First Method  ========== */
/* Custom, iPhone Retina */
@media only screen and (min-width: 320px) {
  /* */ }
/* Extra Small Devices, Phones */
@media only screen and (min-width: 480px) {
  /* */ }
/* Small Devices, Tablets */
@media only screen and (min-width: 769px) {
  /* */ }
/* Medium Devices, Desktops */
@media only screen and (min-width: 992px) {
  /* */ }
/* Large Devices, Wide Screens */
@media only screen and (min-width: 1200px) {
  /* */ }
